package com.ym.mec.biz.service;

public interface SmsCodeService {

	/**
	 * 校验验证码
	 * @param mobile
	 * @param authCode
	 * @return
	 */
	boolean verifyValidCode(String mobile, String authCode);

	/**
	 * 发送登录验证码
	 * @return
	 */
	boolean sendValidCode(String mobile) throws Exception;
}
